RubyGems Navigation menu

fluent-plugin-multiprocess 0.2.2

Multiprocess agent plugin for Fluentd event collector

Versions:

  1. 0.2.2 - November 22, 2016 (7 KB)
  2. 0.2.1 - June 16, 2016 (7 KB)
  3. 0.2.0 - March 17, 2016 (7 KB)
  4. 0.1.2 - March 17, 2015 (7 KB)
  5. 0.1.1 - January 08, 2015 (7 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.10.0
  • serverengine >= 1.6
  • Development Dependencies (1):

  • rake >= 0.9.2
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    548667d5601dfb049c9c5cd977b5edbc0eb663fa261bb80ef45906a9e562dd34

    Total downloads 484,164

    For this version 428,731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: